Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2570

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2008-2570
Last Modified 05 Sep 2008 12:00:00
Published 06 Jun 2008 02:32:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2570

Summary

Multiple unspecified vulnerabilities in LimeSurvey (formerly PHPSurveyor) before 1.71 have unknown impact and attack vectors.

Vulnerable Systems

Application

  • Limesurvey 1.70


References

CONFIRM - http://www.limesurvey.org/content/view/102/1/lang,en/

XF - limesurvey-multiple-unspecified(42806)

BID - 29506

CONFIRM - http://sourceforge.net/project/shownotes.php?group_id=74605&release_id=603922

SECUNIA - 30495


Last Updated: 27 May 2016 10:47:54